body{
    font-family: 'Public Sans', sans-serif;
    background-color: #E5E5E5;
}

.page{
    max-width: 62.5rem;
    min-width: 43.75rem;
    margin: 0 auto;
    background-color: #F9F9F9;
}

h1{
    margin-left: 2.68rem;
    padding-top: 4rem;
    padding-bottom: 3.4rem;
}

h2{
    margin-left: 2.68rem;    
}

h3{
    margin-left: 2.68rem;
}

.star{
    color: red
}

.main{
    display: flex;
}

.pair{
    margin: 2.68rem;
}

.pair label{
    display: block;
    max-width: 24.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.pair select{
    width: 24.9rem;
    min-width: 12rem; 
    height: 2.8rem;
    font-size: 1rem;
    font-weight: 400;
}

.pair input{
    width: 24.5rem;
    height: 2.5rem;
}

.pair div{
    margin-left: 30rem;
}
.pair input[type=date]{
    background-color: #EFEFEF;
}

.pair input[type=checkbox]{
    width: 1.5rem;
    height: 1.5rem;
}

.pair input[type=search]{
    background-image: url(../img/lupa.svg);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

.line{
    border-bottom: 1px solid #D1D1D1;
    width: 51rem;
    margin: 0 auto;
}

button[type=submit]{
    width: 4.31rem;
    height: 2.5rem;
    background-color: #0050D8;
    color: #FFFFFF;
    margin-left: 50.37rem;
    margin-top: 1rem;
    margin-bottom: 6.87rem;
}

